.o-header {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 5fr 1fr;
  background-color: black;
  color: white;
  padding-top: 7px;
  padding-bottom: 7px;
  &__figure {
    grid-column: 1;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
  }
  &__image {
    width: 120px;
  }
  &__navbar {
    grid-column: 2;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &__button {
    margin: auto;
    grid-column: 3;
    background-color: transparent;
    color: white;
    border: solid 1px #1db954;
    border-radius: 10px;
    width: 80px;
    height: 40px;
    font-family: Poppins;
    cursor: pointer;
    &:hover {
      transition-duration: 300ms;
      background-color: #1db954;
    }
  }
}
